<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToAlbumAgent extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
            $table->unsignedInteger('share_times')->nullable()->default(0)->comment('分享次數');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
        });
    }
}
